[
  {
    "ID": 85331,
    "TerminalID": 10679,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CA",
    "WptID": null,
    "WptLat": null,
    "WptLon": null,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": 32,
    "Distance": null,
    "Alt": "00710A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 85332,
    "TerminalID": 10679,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CF",
    "WptID": 166630,
    "WptLat": 38.06507222,
    "WptLon": 24.05061944,
    "TurnDir": "",
    "NavID": 4032,
    "NavLat": 37.91683889,
    "NavLon": 23.91443889,
    "NavBear": 31,
    "NavDist": 11,
    "Course": 31,
    "Distance": 10,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": -1,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 85333,
    "TerminalID": 10679,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CR",
    "WptID": null,
    "WptLat": null,
    "WptLon": null,
    "TurnDir": "L",
    "NavID": 3985,
    "NavLat": 37.88867778,
    "NavLon": 23.80449722,
    "NavBear": 25,
    "NavDist": null,
    "Course": 253,
    "Distance": null,
    "Alt": "06000A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": 240,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 85334,
    "TerminalID": 10679,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "DF",
    "WptID": 247838,
    "WptLat": 37.93041111,
    "WptLon": 22.9359,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  }
]
